[server]
DBServer=127.0.0.1
DBSPort=16303
FeePort=16301
LogPort=16305
ReadyServers=0
EnableMakingID=1
EnableTrial=FALSE

CountLogDir=C:\mirserver\LoginSrv\CountLog\
WebLogDir=C:\mirserver\LoginSrv\GameWFolder\
GateAddr=127.0.0.1
GatePort=5500
ServerAddr=127.0.0.1
ServerPort=5600
MonAddr=0.0.0.0
MonPort=3000
TestServer=1
DynamicIPMode=0
FeeServer=127.0.0.1
LogServer=127.0.0.1
EnableGetbackPassword=0
AutoClear=0
AutoClearTime=3000
AdminName=
DisableNumber=0

[DB]
IdDir=c:\Mirserver\LoginSrv\IDDB\
FeedIDList=c:\Mirserver\LoginSrv\FeedIDList.txt
FeedIPList=c:\Mirserver\LoginSrv\FeedIPList.txt
CountLogDir=c:\Mirserver\LoginSrv\CountLog\
WebLogDir=c:\Mirserver\LoginSrv\GameWFolder\
[Setup]
Positions=.\Positions.ini
